package com.sunxung.factoring.entity.cashflowmanage.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * 银行卡设置页面查询类
 *
 * @author LiuJia
 */
public class SearchBankCardInfoSetVo extends BaseSearch {

    //公司归属
    private Long companyBelong;

    public Long getCompanyBelong() {
        return companyBelong;
    }

    public void setCompanyBelong(Long companyBelong) {
        this.companyBelong = companyBelong;
    }
}
